# Marmoset Tracer-Injection [R01_0092]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0092**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0092|
|Group|Yamamori|
|Lab identifier|TT64|
|Region of injection|A24a|
|Side of injection|left|
|Summary|A24a injection ("mPFC").  Leak into Cd.  No label in A24b.|
|Known issues|Injection into narrow A24a.  No leak into above-lying A24b.  But small leak into the striatum (labeling of caudate cells lead to unusual labeling of striate-to SN pathway.)  IG (indusium griseum) may be strogly labeled which may innervate septum.  |
|Age|2.4|
|Sex|M|
|Body weight (g)|305|
|Date of birth|20160211|
|Injection date|20180703|
|Survival period (day)|27|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.2ul x 1 (@ 4.3 mm) 5min |
|&#x00A0;Tracer **2** |AAV2retro-EF1-cre: 1.5x10e12 vg/ml|
|&#x00A0;Injection Site|Coinjection with tracer 1|
|&#x00A0;Direction|retro|
|&#x00A0;Tracer **3** |10 % BDA|
|&#x00A0;Injection Site|contra-injection|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.5µl/5min x1|

## TERMS OF USE

see https://dataportal.brainminds.jp/marmoset-tracer-injection/terms-of-use

## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
